.sp-page-title {
    background: #a2a2a2;
}

.visforms .visfield-container {
    margin-bottom: 25px;
}

.visforms label {
    font-weight: 600;
}

.visforms input.form-control,
.visforms textarea.form-control,
.visforms select.form-select {
    padding: 12px;
    border-radius: 8px;
}

.visforms .btn-primary {
    padding: 12px 30px;
    border-radius: 8px;
}

.visforms form {
    max-width: 900px;
    margin: auto;
}

.visforms fieldset {
    background: #fff;
    padding: 30px;
    border-radius: 12px;
    box-shadow: 0 2px 10px rgba(0,0,0,.05);
}

@media (max-width: 768px) {

    .visforms label,
    .visforms .col-3,
    .visforms .col-sm-3,
    .visforms .col-md-3 {
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
        margin-bottom: 8px;
    }

    .visforms .col-9,
    .visforms .col-sm-9,
    .visforms .col-md-9 {
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
    }
}